Subject: New Reply Received - ODERS # 9588370629, 9588370591, 9588367520
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 23 Oct 2022 11:21:32 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  ODERS # 9588370629, 9588370591, 9588367520  Ticket comment <div class="">Hello Abdulqader Ahmed :</div>
<div class=""><br class=""></div>
<div class="">I want to confirm that your team has delivered all three missing orders successfully. I want to confirm that it is resolved. </div>
<div class=""><br class=""></div>
<div class="">Thank you very much. </div>
<div class=""><br class=""></div>
<div class="">Additionally, compared to all the other online shops we order from (6th street, Ounass, Amazon, Shein, Noon, and more), we felt this experience was the worst.</div>
<div class=""><br class=""></div>
<div class="">1. The process of reaching out to customer care- is confusing </div>
<div class="">2. Speed of response from the team</div>
<div class="">3. Ease of following up - </div>
<div class="">4. Not having options in the portal or online page to say that we didn’t receive this order. </div>
<div class="">5. Time it took for resolution</div>
<div class="">6. Call centres have no visibility or understanding </div>
<div class=""><br class=""></div>
<div class="">Thank you </div>
<div class="">Naveed</div>
<div class=""><br class=""></div>
<div>
<br class=""><blockquote class=""><div class=""></div></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 23 Oct 2022, at 12:19 PM, Splash &lt;<a href="mailto:[email-masked]" class="" rel="noreferrer">[email-masked]</a>&gt; wrote:<br class="Apple-interchange-newline">
</div>
<div class=""><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class="">
<div dir="ltr" class="">Dear Customer,</div>
<div dir="ltr" class="">This email concerns your Customer Service case # 4958152</div>
<div dir="ltr" class="">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr" class="">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr" class="">Looking forward to your response.</div>
<div dir="ltr" class=""><br class=""></div>
<div dir="rtl" class="">عميلنا العزيز,<br class=""><br class="">تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4958152<br class=""><br class="">نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br class=""><br class="">نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br class=""><br class="">نتطلع الى ردكم.</div>
<div dir="ltr" class="">
<span class="">-</span>——</div>
<div dir="ltr" class="">Abdulqader Ahmed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class="">
<div dir="ltr" class=""><div dir="ltr" class="">​​Hi Naveed<br class="">​<br class="">Thank you for reaching out to us and giving us the opportunity to serve you.<br class=""><br class="">We sincerely apologize for any inconvenience caused and for the delay. This is definitely not the experience we wish you had when shopping on our website.<br class=""><br class="">We would like to inform you that we have informed by the concerned team that your order has been delivered successfully to you, so could you please confirm that or not, so that we can check for you further and assist you to the fullest.<br class=""><br class="">Once again please accept our full apology for the delay, and make sure that any problem you face when shopping with us will be solved in a way that makes you satisfied, your happiness and comfort are important to us.<br class=""><br class="">We are looking forward to hear from you soon. Thank you for your help!<br class=""><br class="">
</div></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" class="">Thank You,<br style="box-sizing: border-box" class=""><span style="" class="">Splash </span>Support Team</div>
</div>
<div class=""><br class="webkit-block-placeholder"></div>
<div class=""><br class=""></div>
<br class="">

</div></div>
<br class="">
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4958152